## Index

### Functions

- areThumbnailsAvailable
- preview_thumbnail_url
- screenshot_url
- thumbnail_url

## Functions

### areThumbnailsAvailable

- areThumbnailsAvailable(graph: ProvenanceGraph): boolean

- - Defined in utils.ts:68

  #### Parameters

  - ##### graph: ProvenanceGraph

  #### Returns boolean

### preview_thumbnail_url

- preview_thumbnail_url(graph: ProvenanceGraph, state: SlideNode, options?: object): any

- - Defined in utils.ts:32

  #### Parameters

  - ##### graph: ProvenanceGraph

  - ##### state: SlideNode

  - ##### Default value options: object = {}

  #### Returns any

### screenshot_url

- screenshot_url(graph: ProvenanceGraph, state: StateNode, options?: object): any

- - Defined in utils.ts:50

  #### Parameters

  - ##### graph: ProvenanceGraph

  - ##### state: StateNode

  - ##### Default value options: object = {}

  #### Returns any

### thumbnail_url

- thumbnail_url(graph: ProvenanceGraph, state: StateNode, options?: object): any

- - Defined in utils.ts:13

  #### Parameters

  - ##### graph: ProvenanceGraph

  - ##### state: StateNode

  - ##### Default value options: object = {}

  #### Returns any

Generated using TypeDoc